# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
latitude  : "52.12129"
location  : "Dorpskerk, Dorpsstraat 17,  2381 EK Zoeterwoude"
longitude : "4.49724"
masterip  : "172.17.61.1"
monitoring_group: "wleiden"
nodename  : "ZTWDorpskerk"
nodetype  : "Hybrid"
rdnap_x   : 94051
rdnap_y   : 459604
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor Binnen"
  ip         : "172.17.61.1/24"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "ap-ZTW-Dorpskerk-Binnen"
  dhcp       : "10-240"
  status     : "up"


iface_ue1:
  comment    : "Link naar StJan"
  ip         : "172.16.5.108/29"
  sdesc      : "2StJan"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-nw.stjan.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.5.107/29"
  ns_mac     : "00:27:22:8a:3b:e6"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Link naar HybridROC2"
  ip         : "172.16.5.44/29"
  sdesc      : "2HybridROC1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-z.roc2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.5.43/29"
  ns_mac     : "00:27:22:8a:3b:bb"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar ZTWGemeentehuis"
  ip         : "172.16.4.217/29"
  sdesc      : "2ZTWGemeentehuis"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-nno.ztwdorpskerk.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.4.218/29"
  ns_mac     : "00:27:22:8a:3d:0d"
  bridge_type: "NanoStation M5"
  status     : "up"

iface_vr1_alias0:
  comment    : "Link naar Suetanborgh"
  ip         : "172.16.9.97/29"
  status     : "planned"
  type       : "eth"


iface_vr2:
  comment    : "Omni voor de Buurt"
  ip         : "172.17.62.1/24"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "eth"
  channel    : "10"
  ssid       : "ap-ZTW-Dorpskerk-Plein"
  dhcp       : "10-240"
  compass    : "o"
  ns_ip      : "172.17.62.2/24"
  ns_mac     : "00:15:6d:30:d2:b8"
  bridge_type: "NanoStation2"
  status     : "up"


